{
  "format_version": "1.21.40",
  "minecraft:item": {
    "description": {
      "identifier": "lv_te:tech_axe",
      "menu_category": {
        "category": "equipment",
        "group": "itemGroup.name.axe"
      }
    },
    "components": {
      "minecraft:display_name": {
        "value": "T.E.C.H. Axe"
      },
      "minecraft:icon": {
        "textures": {
          "default": "lv_te:tech_axe"
        }
      },
      "minecraft:damage": {
        "value": 7
      },
      "minecraft:enchantable": {
        "value": 10,
        "slot": "axe"
      },
      "minecraft:hand_equipped": true,
      "minecraft:digger": {
        "use_efficiency": true,
        "destroy_speeds": [
          {
            "block": "minecraft:oak_log",
            "speed": 15
          },
          {
            "block": "minecraft:spruce_log",
            "speed": 15
          },
          {
            "block": "minecraft:birch_log",
            "speed": 15
          },
          {
            "block": "minecraft:jungle_log",
            "speed": 15
          },
          {
            "block": "minecraft:acacia_log",
            "speed": 15
          },
          {
            "block": "minecraft:dark_oak_log",
            "speed": 15
          },
          {
            "block": "minecraft:mangrove_log",
            "speed": 15
          },
          {
            "block": "minecraft:crimson_stem",
            "speed": 15
          },
          {
            "block": "minecraft:warped_stem",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_oak_log",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_spruce_log",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_birch_log",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_jungle_log",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_acacia_log",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_dark_oak_log",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_mangrove_log",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_crimson_stem",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_warped_stem",
            "speed": 15
          },
          {
            "block": "minecraft:oak_wood",
            "speed": 15
          },
          {
            "block": "minecraft:pale_oak_wood",
            "speed": 15
          },
          {
            "block": "minecraft:spruce_wood",
            "speed": 15
          },
          {
            "block": "minecraft:birch_wood",
            "speed": 15
          },
          {
            "block": "minecraft:jungle_wood",
            "speed": 15
          },
          {
            "block": "minecraft:acacia_wood",
            "speed": 15
          },
          {
            "block": "minecraft:dark_oak_wood",
            "speed": 15
          },
          {
            "block": "minecraft:mangrove_wood",
            "speed": 15
          },
          {
            "block": "minecraft:crimson_hyphae",
            "speed": 15
          },
          {
            "block": "minecraft:warped_hyphae",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_oak_wood",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_pale_oak_wood",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_spruce_wood",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_birch_wood",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_jungle_wood",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_acacia_wood",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_dark_oak_wood",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_mangrove_wood",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_crimson_hyphae",
            "speed": 15
          },
          {
            "block": "minecraft:stripped_warped_hyphae",
            "speed": 15
          },
          {
            "block": "minecraft:bookshelf",
            "speed": 15
          },
          {
            "block": "minecraft:chest",
            "speed": 15
          },
          {
            "block": "minecraft:trapped_chest",
            "speed": 15
          },
          {
            "block": "minecraft:barrel",
            "speed": 15
          },
          {
            "block": "minecraft:crafting_table",
            "speed": 15
          },
          {
            "block": "minecraft:cartography_table",
            "speed": 15
          },
          {
            "block": "minecraft:loom",
            "speed": 15
          },
          {
            "block": "minecraft:composter",
            "speed": 15
          },
          {
            "block": "minecraft:noteblock",
            "speed": 15
          },
          {
            "block": "minecraft:fletching_table",
            "speed": 15
          },
          {
            "block": "minecraft:smithing_table",
            "speed": 15
          },
          {
            "block": "minecraft:lectern",
            "speed": 15
          },
          {
            "block": "minecraft:jukebox",
            "speed": 15
          },
          {
            "block": "minecraft:bee_nest",
            "speed": 15
          },
          {
            "block": "minecraft:beehive",
            "speed": 15
          },
          {
            "block": "minecraft:ladder",
            "speed": 15
          },
          {
            "block": "minecraft:scaffolding",
            "speed": 15
          },
          {
            "block": "minecraft:bamboo",
            "speed": 15
          },
          {
            "block": "minecraft:acacia_fence",
            "speed": 15
          },
          {
            "block": "minecraft:birch_fence",
            "speed": 15
          },
          {
            "block": "minecraft:cherry_fence",
            "speed": 15
          },
          {
            "block": "minecraft:dark_oak_fence",
            "speed": 15
          },
          {
            "block": "minecraft:jungle_fence",
            "speed": 15
          },
          {
            "block": "minecraft:mangrove_fence",
            "speed": 15
          },
          {
            "block": "minecraft:oak_fence",
            "speed": 15
          },
          {
            "block": "minecraft:pale_oak_fence",
            "speed": 15
          },
          {
            "block": "minecraft:spruce_fence",
            "speed": 15
          },
          {
            "block": "minecraft:acacia_fence_gate",
            "speed": 15
          },
          {
            "block": "minecraft:birch_fence_gate",
            "speed": 15
          },
          {
            "block": "minecraft:cherry_fence_gate",
            "speed": 15
          },
          {
            "block": "minecraft:dark_oak_fence_gate",
            "speed": 15
          },
          {
            "block": "minecraft:jungle_fence_gate",
            "speed": 15
          },
          {
            "block": "minecraft:mangrove_fence_gate",
            "speed": 15
          },
          {
            "block": "minecraft:fence_gate",
            "speed": 15
          },
          {
            "block": "minecraft:pale_oak_fence_gate",
            "speed": 15
          },
          {
            "block": "minecraft:spruce_fence_gate",
            "speed": 15
          },
          {
            "block": "minecraft:acacia_trapdoor",
            "speed": 15
          },
          {
            "block": "minecraft:birch_trapdoor",
            "speed": 15
          },
          {
            "block": "minecraft:cherry_trapdoor",
            "speed": 15
          },
          {
            "block": "minecraft:dark_oak_trapdoor",
            "speed": 15
          },
          {
            "block": "minecraft:jungle_trapdoor",
            "speed": 15
          },
          {
            "block": "minecraft:mangrove_trapdoor",
            "speed": 15
          },
          {
            "block": "minecraft:trapdoor",
            "speed": 15
          },
          {
            "block": "minecraft:pale_oak_trapdoor",
            "speed": 15
          },
          {
            "block": "minecraft:spruce_trapdoor",
            "speed": 15
          },
          {
            "block": "minecraft:wooden_button",
            "speed": 15
          },
          {
            "block": "minecraft:wooden_door",
            "speed": 15
          },
          {
            "block": "minecraft:wooden_pressure_plate",
            "speed": 15
          },
          {
            "block": "minecraft:wooden_slab",
            "speed": 15
          },
          {
            "block": "minecraft:campfire",
            "speed": 15
          },
          {
            "block": "minecraft:soul_campfire",
            "speed": 15
          }
        ]
      },
      "minecraft:durability": {
        "damage_chance": {
          "min": 10,
          "max": 50
        },
        "max_durability": 50
      },
      "minecraft:custom_components": [
        "lv_te:item_durability",
        "lv_te:tech_axe"
      ],
      "minecraft:max_stack_size": 1
    }
  }
}